September 21, 2001

Mandrake: 'uucp' privilege escalation vulnerability

Author: JT Smith

Posted at LinuxSecurity.com: "Zen Parse discovered that an argument handling problem that exists in
the uucp package can allow a local attacker to gain access to the uucp
user or group."

Category:

  • Linux
Click Here!